0.2.4-d26

  • Migrate package:tflite_native to new dart:ffi API in D26.

0.2.3

  • Specify >=2.5.0 in pubspec.yaml

0.2.2

  • Use Pointer.asExternalTypedData for reading output tensor

0.2.1

0.2.0

  • Load shared object as sibling when running from snapshot

0.1.0

  • Apply fixes from dartfmt
  • Update package description

0.0.3

  • Bundle binaries for 64-bit linux, mac, and windows systems
  • Bindings for 24 / 29 functions exposed by libtensorflow_c.so